Package wx :: Class PyUnbornObjectError

[frames | no frames]

## Type PyUnbornObjectError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
            StandardError --+
                            |
               AttributeError --+
                                |
                               PyUnbornObjectError

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:12 2007 | http://epydoc.sf.net